<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d67744345b8b94dddc466523ff39ef94">
  <dict>
    <!--2023-01-31 11:49:40.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-01-31 11:49:40.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2023-01-31 11:49:40.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:49:40.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:49:40.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:49:40.000-->
    <string key="voicemail_carrier">beeline</string>
    <!--2023-01-31 11:49:40.000-->
    <string key="voicemail_number">0600</string>
    <!--2023-01-31 11:49:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
